.c-dialog .el-dialog-body .el-dialog-link {
    color: #333;
    text-decoration: none;
    background: linear-gradient(89.86deg, rgb(167, 255, 26), rgb(130, 250, 194), rgb(71, 212, 255));
    transition: 0.2s;
    min-width: 120px;
    display: inline-flex;
    border-radius: 30px;
    height: 40px;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 15px;
}
.c-dialog .el-dialog-body .el-dialog-desc {
    font-size: 16px;
    margin-bottom: 20px;
}
.c-dialog .el-dialog-body .el-dialog-heading {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.c-dialog .el-dialog-body svg {
    background: #ffffff;
    width: 70px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    display: block;
    height: auto;
    margin: 10px auto;
    padding: 10px;
}
.c-dialog .el-dialog-body {
    padding: 50px 15px 30px 15px;
    text-align: center;
}

.el-dialog__headerbtn {
    background: transparent;
    border: none;
    cursor: pointer;
    font-size: var(--el-message-close-size, 16px);
    height: 48px;
    outline: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
}
.el-dialog .el-dialog__title {
    color: #f2f3f8;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}
.el-dialog__header.show-close {
    padding-right: calc(var(--el-dialog-padding-primary) + var(--el-message-close-size, 16px));
}
.el-dialog__header {
    padding-bottom: var(--el-dialog-padding-primary);
}
.el-dialog {
    border-radius: 12px !important;
    border: 1px solid !important;
    background-clip: padding-box, border-box !important;
    background-origin: padding-box, border-box !important;
    background-image: linear-gradient(252.37deg, #1b262b 0.55%, #171b21, #191d23 90.08%), linear-gradient(68.56deg, #1e2930 29.44%, #1d1d1d 59.6%, #262a2f 82.91%, #2e4141 101.21%) !important;
    border-color: #1e3139 !important;
    padding: 24px !important;
    border: 1px solid;
}

.el-dialog.c-dialog {
    padding: 0 !important;
    width: 500px;
    min-height: inherit;
}
